<?xml version="1.0" encoding="UTF-8"?>
<TITAN_Designer_Properties>
  <ActiveConfiguration>Default</ActiveConfiguration>
  <ProjectProperties>
    <MakefileSettings>
      <functiontestRuntime>true</functiontestRuntime>
      <targetExecutable>bin/TSITS</targetExecutable>
      <preprocessorDefines>
        <listItem>_USE_MATH_DEFINES</listItem>
        <listItem>ASN_DISABLE_OER_SUPPORT</listItem>
      </preprocessorDefines>
      <preprocessorIncludes>
        <listItem>./bin</listItem>
        <listItem>./src/bin</listItem>
        <listItem>./src/bin/asn1</listItem>
        <listItem>/usr/local/share</listItem>
        <listItem>/usr/local/share/asn1c</listItem>
      </preprocessorIncludes>
      <includeSourceInfo>true</includeSourceInfo>
      <addSourceLineInfo>true</addSourceLineInfo>
      <otherOptimizationFlags>-std=c++11</otherOptimizationFlags>
      <additionalObjects>
        <listItem>./src/bin/asn1/libItsAsn.so</listItem>
      </additionalObjects>
      <linkerLibraries>
        <listItem>pcap</listItem>
      </linkerLibraries>
      <linkerLibrarySearchPath>
        <listItem>/lib</listItem>
      </linkerLibrarySearchPath>
    </MakefileSettings>
    <LocalBuildSettings>
      <MakefileScript/>
      <workingDirectory>bin</workingDirectory>
    </LocalBuildSettings>
  </ProjectProperties>
  <FolderProperties>
    <FolderResource>
      <FolderPath>data</FolderPath>
      <FolderProperties>
        <CentralStorage>false</CentralStorage>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FolderProperties>
    </FolderResource>
    <FolderResource>
      <FolderPath>src/bin/asn1</FolderPath>
      <FolderProperties>
        <CentralStorage>false</CentralStorage>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FolderProperties>
    </FolderResource>
    <FolderResource>
      <FolderPath>src/ccsrc/Ports/LibIts_ports/DCC_ports</FolderPath>
      <FolderProperties>
        <CentralStorage>false</CentralStorage>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FolderProperties>
    </FolderResource>
    <FolderResource>
      <FolderPath>src/ccsrc/Ports/LibIts_ports/EVCSN_ports</FolderPath>
      <FolderProperties>
        <CentralStorage>false</CentralStorage>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FolderProperties>
    </FolderResource>
    <FolderResource>
      <FolderPath>src/ccsrc/Ports/LibIts_ports/IVIM_ports</FolderPath>
      <FolderProperties>
        <CentralStorage>false</CentralStorage>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FolderProperties>
    </FolderResource>
    <FolderResource>
      <FolderPath>src/ccsrc/Ports/LibIts_ports/MapSpat_ports</FolderPath>
      <FolderProperties>
        <CentralStorage>false</CentralStorage>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FolderProperties>
    </FolderResource>
    <FolderResource>
      <FolderPath>src/ccsrc/Ports/LibIts_ports/MapemSpatem_ports</FolderPath>
      <FolderProperties>
        <CentralStorage>false</CentralStorage>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FolderProperties>
    </FolderResource>
    <FolderResource>
      <FolderPath>src/ccsrc/Ports/LibIts_ports/SremSsem_ports</FolderPath>
      <FolderProperties>
        <CentralStorage>false</CentralStorage>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FolderProperties>
    </FolderResource>
    <FolderResource>
      <FolderPath>src/ccsrc/Ports/LibIts_ports/V2G_ports</FolderPath>
      <FolderProperties>
        <CentralStorage>false</CentralStorage>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FolderProperties>
    </FolderResource>
    <FolderResource>
      <FolderPath>src/ttcn/AtsATSP</FolderPath>
      <FolderProperties>
        <CentralStorage>false</CentralStorage>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FolderProperties>
    </FolderResource>
    <FolderResource>
      <FolderPath>src/ttcn/AtsBTP</FolderPath>
      <FolderProperties>
        <CentralStorage>false</CentralStorage>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FolderProperties>
    </FolderResource>
    <FolderResource>
      <FolderPath>src/ttcn/AtsDCC</FolderPath>
      <FolderProperties>
        <CentralStorage>false</CentralStorage>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FolderProperties>
    </FolderResource>
    <FolderResource>
      <FolderPath>src/ttcn/AtsFNTP</FolderPath>
      <FolderProperties>
        <CentralStorage>false</CentralStorage>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FolderProperties>
    </FolderResource>
    <FolderResource>
      <FolderPath>src/ttcn/AtsFSAP</FolderPath>
      <FolderProperties>
        <CentralStorage>false</CentralStorage>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FolderProperties>
    </FolderResource>
    <FolderResource>
      <FolderPath>src/ttcn/AtsIICP</FolderPath>
      <FolderProperties>
        <CentralStorage>false</CentralStorage>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FolderProperties>
    </FolderResource>
    <FolderResource>
      <FolderPath>src/ttcn/AtsIPv6OverGeoNetworking</FolderPath>
      <FolderProperties>
        <CentralStorage>false</CentralStorage>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FolderProperties>
    </FolderResource>
    <FolderResource>
      <FolderPath>src/ttcn/AtsIVIM</FolderPath>
      <FolderProperties>
        <CentralStorage>false</CentralStorage>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FolderProperties>
    </FolderResource>
    <FolderResource>
      <FolderPath>src/ttcn/AtsMapemSpatem</FolderPath>
      <FolderProperties>
        <CentralStorage>false</CentralStorage>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FolderProperties>
    </FolderResource>
    <FolderResource>
      <FolderPath>src/ttcn/AtsRSUsSimulator</FolderPath>
      <FolderProperties>
        <CentralStorage>false</CentralStorage>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FolderProperties>
    </FolderResource>
    <FolderResource>
      <FolderPath>src/ttcn/AtsSremSsem</FolderPath>
      <FolderProperties>
        <CentralStorage>false</CentralStorage>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FolderProperties>
    </FolderResource>
    <FolderResource>
      <FolderPath>src/ttcn/AtsV2G</FolderPath>
      <FolderProperties>
        <CentralStorage>false</CentralStorage>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FolderProperties>
    </FolderResource>
    <FolderResource>
      <FolderPath>src/ttcn/LibIts/CALM</FolderPath>
      <FolderProperties>
        <CentralStorage>false</CentralStorage>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FolderProperties>
    </FolderResource>
    <FolderResource>
      <FolderPath>src/ttcn/LibIts/DCC</FolderPath>
      <FolderProperties>
        <CentralStorage>false</CentralStorage>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FolderProperties>
    </FolderResource>
    <FolderResource>
      <FolderPath>src/ttcn/LibIts/IVIM</FolderPath>
      <FolderProperties>
        <CentralStorage>false</CentralStorage>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FolderProperties>
    </FolderResource>
    <FolderResource>
      <FolderPath>src/ttcn/LibIts/MapemSpatem</FolderPath>
      <FolderProperties>
        <CentralStorage>false</CentralStorage>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FolderProperties>
    </FolderResource>
    <FolderResource>
      <FolderPath>src/ttcn/LibIts/SremSsem</FolderPath>
      <FolderProperties>
        <CentralStorage>false</CentralStorage>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FolderProperties>
    </FolderResource>
    <FolderResource>
      <FolderPath>src/ttcn/LibIts/V2G</FolderPath>
      <FolderProperties>
        <CentralStorage>false</CentralStorage>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FolderProperties>
    </FolderResource>
  </FolderProperties>
  <FileProperties>
    <FileResource>
      <FilePath>data/gencerts.cfg</FilePath>
      <FileProperties>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FileProperties>
    </FileResource>
    <FileResource>
      <FilePath>src/ccsrc/EncDec/LibItsEvcsn_Encdec.cc</FilePath>
      <FileProperties>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FileProperties>
    </FileResource>
    <FileResource>
      <FilePath>src/ccsrc/Externals/LibItsDcc_externals.cc</FilePath>
      <FileProperties>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FileProperties>
    </FileResource>
    <FileResource>
      <FilePath>src/ccsrc/Externals/LibItsMapemSpatem_externals.cc</FilePath>
      <FileProperties>
        <ExcludeFromBuild>true</ExcludeFromBuild>
      </FileProperties>
    </FileResource>
  </FileProperties>
</TITAN_Designer_Properties>